nl:
  workflow_instance:
    update:
      update: Aanpassen
    categorize:
      categorize_as: Categoriseer
      confirmation_message: "Weet je dit zeker? Stappen die niet aanwezig zijn in %{target_scenario} zullen verdwijnen."
    archive:
      archive: Archiveer
      confirmation_message: Weet je zeker dat je de selectie wil archiveren?
    revive:
      revive: Activeer
      confirmation_message: Weet je zeker dat je de selectie wil activeren?
    reset:
      reset: Reset
      confirmation_message: |
        Are you sure you want to reset the %{workflow_instance}?

        All the progress will be lost. The notes will remain

